<Witos>
	<append xpath="/vehicles">

	<vehicle name="WitosComandoBoat">
		<property name="cameraDistance" value="10, 20"/>
		<property name="cameraTurnRate" value=".2, .35"/>
		<property name="upAngleMax" value="360"/>
		<property name="upForce" value="1"/>
		<property name="steerRate" value="180"/>
		<property name="steerCenteringRate" value="90"/>
		<property name="steerAngleMax" value="40"/>
		<property name="tiltAngleMax" value="11"/>
		<property name="tiltThreshold" value="3"/>
		<property name="tiltDampening" value=".3"/>
		<property name="tiltDampenThreshold" value="8"/>
		<property name="tiltUpForce" value="5"/>
		<property name="motorTorque_turbo" value="2100, 500, 2800, 500"/>
		<property name="velocityMax_turbo" value="18.8, 6, 20, 8"/>
		<property name="brakeTorque" value="5"/>
		<property name="unstickForce" value="1"/>
		<property name="hopForce" value="1, .035"/> 
		<property name="waterDrag_y_velScale_velMaxScale" value="1.7, .9, .1"/>
		<property name="wheelPtlScale" value="0"/>
		<property name="hornSound" value="comando_horn"/>
		<property name="disableTurboSound" value="true"/>
		<property name="placeOnWater" value="true"/>
		<property name="placeOnWaterRange" value="6"/>
		
		<property class="chassis">
			<property name="class" value="Chassis"/>
		</property>

		<property class="motor0">
				<property name="engine" value="engine"/>
				<property name="engineOffPer" value=".02"/>
				<property name="rpmAccel_min_max" value="0.01, .2"/>
				<property name="rpmMax" value="8"/>
				<property name="rpmDrag" value=".993"/>
				<property name="trigger" value="relative"/>
				<property name="type" value="spin"/>
				<property name="transform" value="RotaR/Wheel3/EngineR/TurbR"/>
				<property name="axis" value="2"/>
		</property>
		<property class="motor1">
				<property name="engine" value="engine"/>
				<property name="engineOffPer" value=".02"/>
				<property name="rpmAccel_min_max" value="0.01, .2"/>
				<property name="rpmMax" value="8"/>
				<property name="rpmDrag" value=".993"/>
				<property name="trigger" value="relative"/>
				<property name="type" value="spin"/>
				<property name="transform" value="RotaL/Wheel2/EngineL/TurbL"/>
				<property name="axis" value="2"/>
		</property>

		<property class="engine">
			<property name="class" value="Engine"/>
			<property name="particleOn" value="Particles/p_on"/>
			<property name="particleDamaged" value="Particles/p_damaged"/>
			<property name="particleBroken" value="Particles/p_broken"/>
			<property name="fuelKmPerL" value=".2"/>
			<property name="foodDrain" value=".002,.0101"/>
			<property name="gear1" value="
				650,2600, -1200,700,0, 1700,9999,9999,
				,
				,
				0.08, .65, .48, .18,  -6, .08, .18, boat_idle_lp,
				-.05, .12, .62, .72,  -2, 7, .12, boat_med_lp
			"/>
			<property name="sound_start" value="boatwater"/>
			<property name="sound_shut_off" value="Vehicles/Minibike/minibike_shutoff_"/>
			<property name="sound_no_fuel_shut_off" value="Vehicles/Minibike/minibike_empty_"/>
		</property>

		<property class="fuelTank">
			<property name="class" value="FuelTank"/>
			<property name="capacity" value="400"/>
			<property name="mod" value="fueltank"/>
			<property name="modT" value="M/Fuel"/>
		</property>

		<property class="handlebars">
			<property name="class" value="Steering"/>
			<property name="transform" value="M/SteeringWheel"/>
			<property name="steerAngle" value="0, 0, -60"/>
			<property name="IKHandLPosition" value="-0.220, -0.069, -0.103"/>
			<property name="IKHandLRotation" value="-65.88229, 166.2278, -67.5802"/>
			<property name="IKHandRPosition" value="0.195, -0.091, -0.086"/>
			<property name="IKHandRRotation" value="54.6357, 14.0615, 102.1651"/>
		</property>

		<property class="seat0">
			<property name="class" value="Seat"/>
			<property name="pose" value="21"/>
			<property name="position" value="0,-0.441,1.88"/>
			<property name="rotation" value="0, 0, 0"/>
			<property name="exit" value="0,-0.132,1 ~ 0,-0.132,1 ~ 0,-0.132,1 ~ 0,-0.132,1 ~ 0,-0.132,1"/>
		</property>

		<property class="seat1">
			<property name="class" value="Seat"/>
			<property name="pose" value="21"/>
			<property name="position" value="-0.414,-0.379,0.362"/>
			<property name="rotation" value="0, 0, 0"/>
			<property name="exit" value="-.9,0,-.7 ~ .9,0,-.7 ~ -.6,0,-1.5 ~ -.6,0,1.6 ~ 0,1.5,-.6"/>
		</property>
		
		<property class="seat2">
			<property name="class" value="Seat"/>
			<property name="pose" value="21"/>
			<property name="position" value="0.328,-0.379,0.362"/>
			<property name="rotation" value="0, 0, 0"/>
			<property name="exit" value="-.9,0,-.7 ~ .9,0,-.7 ~ -.6,0,-1.5 ~ -.6,0,1.6 ~ 0,1.5,-.6"/>
		</property>
		
		<property class="seat3">
			<property name="class" value="Seat"/>
			<property name="pose" value="21"/>
			<property name="position" value="0.328,-0.379,0.362"/>
			<property name="rotation" value="0, 0, 0"/>
			<property name="exit" value="-.9,0,-.7 ~ .9,0,-.7 ~ -.6,0,-1.5 ~ -.6,0,1.6 ~ 0,1.5,-.6"/>
			<property name="mod" value="seat"/>
			
		</property>
		

		<property class="wheel0">
			<property name="steerTransform" value=""/>
			<property name="tireSuspensionPercent" value="1"/>
			<property name="torqueScale_motor_brake" value="1, 0.3"/>
			<property name="bounceSound" value=""/>
			<property name="slideSound" value=""/>
		</property>
		
		<property class="wheel1">
			<property name="steerTransform" value=""/>
			<property name="tireSuspensionPercent" value="1"/>
			<property name="torqueScale_motor_brake" value="1, 0.3"/>
			<property name="bounceSound" value=""/>
			<property name="slideSound" value=""/>
		</property>
		<property class="wheel2">
			<property name="steerTransform" value="RotaR/Wheel3"/>
			<property name="tireSuspensionPercent" value="1"/>
			<property name="torqueScale_motor_brake" value="1, 0.3"/>
			<property name="bounceSound" value=""/>
			<property name="slideSound" value=""/>
		</property>
		
		<property class="wheel3">
			<property name="steerTransform" value="RotaL/Wheel2"/>
			<property name="tireSuspensionPercent" value="1"/>
			<property name="torqueScale_motor_brake" value="1, 0.3"/>
			<property name="bounceSound" value=""/>
			<property name="slideSound" value=""/>
		</property>
		


		<property class="headlight">
			<property name="class" value="Headlight"/>
			<property name="bright" value=".9"/>
			<property name="transform" value="M/HeadLights/Lights"/>
			<property name="matT" value=""/>
			<property name="matEmissive" value="808080"/>
		</property>
		
		<property class="headlight">
			<property name="class" value="Headlight"/>
			<property name="bright" value=".75"/>
			<property name="transform" value="M/HeadLights/Lights"/>
			<property name="matT" value="M/HeadLights"/>
			<property name="matEmissive" value="808080"/>
			<property name="mod" value="light"/>
			<property name="modT" value="M/LightBar"/>
			<property name="modOnT" value="M/LightBar/Lights"/>
			<property name="modMatEmissive" value="909090"/>
			<property name="tailEmissive" value="c0c0c0"/>
		</property>

		<property class="plow">
			<property name="class" value="VehiclePart"/>
			<property name="mod" value="plow"/>
			<property name="modT" value="M/Plow"/>
		</property>

		<property class="storage">
			<property name="class" value="Storage"/>
			<property name="mod" value="storage"/>
			<property name="modT" value="M/Storage"/>
		</property>

	</vehicle>
	

	</append>
</Witos>